Follow-up Comment #3, bug #15237 (project freeciv):

Works for me, but ./civ --gui sgh also starts the gtk2 client, I guess it
should warn about the invalid argument.


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?15237>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to